/** Contenido **/
.content{
    position: relative;
    height: 840px;
    top: 68px;
}


.categorias{
    position: fixed;
    box-sizing: border-box;
    width: 22%;
    height: 650px;
    height: 100vh;
    padding: 0.5rem 1rem;
    flex-wrap: wrap;
}

.categorias ul li{
    display: flex;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    margin: 0.4rem 0;
    border-radius: 10px;
}

.categorias ul li:hover{
    color: aliceblue;
    cursor: pointer;
}

.categorias ul li a{
    width: 100%;
    padding: 0.4rem 0.8rem;
    box-sizing: border-box;
    border-radius: 10px;
    font-size: small;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 1px 0px 0px;
    text-decoration: none;
    color: black;
    text-shadow: 1px 1px solid black;
}

.categorias ul li a img{
    transition: all 200ms;
    /*filter: drop-shadow(1px 0px 0px rgba(0,0,0,0.4));*/
}

.categorias ul li a:hover{
    cursor: pointer;
    background: linear-gradient(rgba(190, 187, 187, 0.2), rgba(190, 187, 187, 0.1), rgba(190, 187, 187, 0.3));
    transition: all 500ms;
}

.media{
    position: fixed;
    right: 0;
    width: 78%;
    height: 100vh;
    overflow-y: scroll;
}

.media-opciones{
    position: fixed;
    width: 100%;
    height: 70px;
    display: flex;
    padding: 1rem 0;
    margin: 0 0 0.5rem 0;
    box-sizing: border-box;
    background: linear-gradient(rgba(255,255,255,1),rgba(255,255,255,1),rgba(255,255,255,0.9));
    border-style: none;
    z-index: 100;
}

.media-title{
    padding: 0.5rem;
    margin: 10px 10px 0 0;
    background: linear-gradient(#8b51fb,#9464f4,#8b51fb);
    color: aliceblue;
    border: 1px black;
    border-radius: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.media-title:hover{
    cursor: pointer;
    color: rgb(250, 253, 255);
    background: linear-gradient(#5d17eb,#7b3ef4,#5d17eb);
}

.content{
    display: flex;
    flex-wrap: wrap;
}

.list-media{
    position: relative;
    box-sizing: border-box;
    padding: 1.5rem;
    margin: 2rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
}

.portada{
    position: relative;
    overflow: hidden;
    margin: 1rem;
    width: 320px;
    height: 190px;
    border-radius: 10px;
    background: yellow;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.portada img{
    position: absolute;
}

.portada-center{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.3), rgba(0,0,0,1));
    width: 100%;
    height: 100%;
    color: aliceblue;
    padding: 0.8rem;
    box-sizing: border-box;
}

.portada-center img{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transition: all 500ms;
}

.portada-center img:hover{
    cursor: pointer;
    transition: all 500ms;
    width: 100px;
    height: 100px;
}

.portada-views p, portada-views h5{
    font-size: 12px;
    text-shadow: 1px solid black;
}

/** Screen **/
@media only screen and (max-width: 1439px){
    .categorias{
        width: 20%;
    }
    
    .media{
        width: 80%;
    }

    .portada{
        width: 280px;
        height: 180px;
    }
}